Katello - Bug #6433

While promoting a version to lifecycle environment,if | select a environment | am unable to uncheck
again
06/30/2014 03:59 AM - Stephen Benjamin

Status: Closed

Priority: Normal

Assignee: Stephen Benjamin

Category: Web Ul

Target version: Katello 2.0

Difficulty: Fixed in Releases:
Triaged: Yes Found in Releases:
Bugzilla link: 1111080 Red Hat JIRA:

Pull request:

Description

Cloned from https://bugzilla.redhat.com/show_bug.cgi?id=1111080
Description of problem:
While promoting a version to lifecycle environment,if | select a environment | am unable to uncheck again

Version-Release number of selected component (if applicable):

How reproducible:
everytime

Steps to Reproduce:

1.While promoting a version to lifecycle environment,if | select a environment | am unable to uncheck again
2.1 need to select cancel

3.

Actual results:
Unable to uncheck environment

Expected results:
Can check/Uncheck environment multiple times

Additional info:
Screen shot attached

Associated revisions

Revision 00729331 - 07/01/2014 02:40 AM - Stephen Benjamin

fixes #6433 - allow a lifecycle environment to be unselected

When promoting a content view version, it's now possible to uncheck the
lifecycle environment checkbox.

Revision b109455c - 07/01/2014 02:40 AM - Stephen Benjamin
fixes #6433 - allow a lifecycle environment to be unselected

When promoting a content view version, it's now possible to uncheck the
lifecycle environment checkbox.

Revision 92e8a092 - 07/01/2014 08:00 AM - Eric Helms
Merge pull request #4365 from stbenjam/bz1111080-uncheck-env

fixes #6433 - allow a lifecycle environment to be unselected

Revision bf978406 - 07/01/2014 08:00 AM - Eric Helms
Merge pull request #4365 from stbenjam/bz1111080-uncheck-env
https://bugzilla.redhat.com/show_bug.cgi?id=1111080

fixes #6433 - allow a lifecycle environment to be unselected

History

#1 - 06/30/2014 04:14 AM - Stephen Benjamin
- Status changed from New to Ready For Testing
- Assignee set to Stephen Benjamin

- Target version set to 48

- Triaged set to Yes

PR https://github.com/Katello/katello/pull/4365

#2 - 07/01/2014 08:03 AM - Anonymous
- Status changed from Ready For Testing to Closed
- % Done changed from 0 to 100

Applied in changeset katell 729331497325b3774 7b771b122f

#3 - 08/22/2014 08:59 AM - Eric Helms

- translation missing: en.field_release set to 13
